Ubuntu

“grib-api” package in Ubuntu

libgrib-api-1.9.16: GRIB decoding/encoding software library
libgrib-api-dev: GRIB decoding/encoding software library (development)
libgrib-api-tools: GRIB decoding/encoding software (utilities)

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Enrico Zini
Urgency:*
Medium Urgency
Component:*
universe
Architectures:*
any
Latest upload:
1.10.4-3ubuntu1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Trusty Tahr (current stable release)
1.10.4-3ubuntu1 release (universe) 2014-02-24
The Saucy Salamander (supported)
1.9.16-2 release (universe) 2013-04-25
The Quantal Quetzal (supported)
1.9.16-2 release (universe) 2012-05-24
The Precise Pangolin (supported)
1.9.9-3 release (universe) 2011-11-18
The Lucid Lynx (supported)
1.8.0-2 release (universe) 2009-11-10